# Generated by Django 3.2.3 on 2022-07-13 17:43

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('enquetes', '0008_usuario_voto'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='voto',
            name='usuario',
        ),
        migrations.DeleteModel(
            name='Usuario',
        ),
    ]
